cURL
curl --request POST \ --url https://api.pubrio.com/monitors/duplicate \ --header 'Content-Type: application/json' \ --header 'pubrio-api-key: <api-key>' \ --data ' { "monitor_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "profile_id": 123 } '
{ "data": { "monitor_id": "e5f6a7b8-c9d0-1234-efab-345678901234", "name": "My Monitor (Copy)", "description": "Monitors news and job signals for target companies", "detection_mode": "signal_first", "destination_type": "webhook", "is_active": true, "is_paused": false, "masked_signature": "7••••••••••••••••8df", "created_at": "2026-04-05T21:15:00.000Z", "signature": "f6a7b8c9-d0e1-2345-fabc-456789012345" } }
创建具有相同配置的现有监控的副本。
一个唯一的 API 令牌,用于标识您通过 API 执行的操作以及相应的权限和操作。您可以在 设置 部分创建该令牌。
要复制的监控唯一标识符。
复制后监控的名称。如未提供,则使用原始名称。
可选。发起请求的团队标识符。由于 API 密钥已包含您的工作区信息,此参数不再是必填项。如果提供,该 ID 有助于将查找与特定团队(工作区)关联,实现数据检索和额度追踪。
更多信息请参见团队标签下的 user details 端点。
user details
成功响应,包含新复制的监控详情。
Show child attributes